databaseChangeLog:
  - changeSet:
      id: 07102024-06
      author: gunelm
      changes:
        - renameColumn:
            tableName: liquidbase_test
            oldColumnName: create_date
            newColumnName: created_at
            columnDataType: TIMESTAMP